<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Saab</title>
	<meta name="description" content="Here goes description" />
  	<meta name="author" content="author name" />
	<link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<!-- Style CSS + Google Fonts -->
	<link rel="stylesheet" href="css/bootstrap.css" />        
	<link rel="stylesheet" href="css/icon-font.css" />
	<link rel="stylesheet" href="color-box/color-style.css" />
	<link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
	<link rel="stylesheet" href="css/animate.css" />
	<link rel="stylesheet" href="css/style.css" />
	<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
        <!-- Start Header -->
		<header>
			<div class="header">
				<div class="container d-border-c">
					<div class="row top-header">
						<div class="col-sm-4 col-md-3 search-box">
							<form>
								<i class="fa fa-search"></i>
								<input type="submit" value="" class="search-button" />
								<input type="search" name="search" placeholder="Search" />
							</form>
						</div>
						<div class="col-sm-6 col-md-5 col-sm-offset-2 col-md-offset-4 social hidden-xs">
							<div class="social-links">
								<div class="facebook">
									<iframe src="//www.facebook.com/plugins/like.php?href=https%3A%2F%2Fwww.facebook.com%2Fteslathemes&amp;width&amp;layout=button_count&amp;action=like&amp;show_faces=false&amp;share=false&amp;height=21" style="border:none; height:21px;"></iframe>
								</div>
								<div class="twitter">
									<a href="https://twitter.com/teslathemes" class="twitter-follow-button" data-show-count="false" data-show-screen-name="false">Follow @teslathemes</a>
								</div>
								<div class="g-plus">
									<div class="g-follow" data-annotation="bubble" data-height="20" data-href="https://plus.google.com/103306953876800468563" data-rel="author"></div>
								</div>
							</div>
						</div>
					</div>

					<div class="row brand-and-banner">
						<div class="col-xs-12">
							<a href="index.html">
								<img class="logo" src="images/logo.png" alt="logo" />
							</a>
							<div class="banner box-shadow hidden-sm hidden-xs hidden-md">
								<p>Width 1080 x Height 85</p>
							</div>
						</div>
					</div>

					<div class="row links-and-breaking d-bg-c">
						<div class="col-md-6 links">
							<div class="nav-menu hidden-md hidden-lg">
								<i class="fa fa-bars"></i>
								<p>Menu</p>
							</div>
							<ul class="menu hide-nav">
								<li class="page">
									<a href="index.html">Home</a>
								</li>
								<li class="page categories">
									<p class="dropdown-anchor">Categories</p>
									<!-- Start dropdown -->
									<div class="row drop">
										<div class="col-xs-12 dropdown-wrapper">
											<div class="dropdown">
												<div class="dropdown-header">
													<div class="wrapper">
														<p>Choose the var. of posts</p>
														<form>
															<input type="radio" name="category-type" id="row" />
															<label for="row">
																<i class="icon-icon1"></i>
															</label>
															<input type="radio" name="category-type" id="grid" />
															<label for="grid">
																<i class="icon-icon2"></i>
															</label>
														</form>
													</div>
												</div>
												<div class="dropdown-body">
													<div class="row">
														<div class="col-xs-12 col-md-3">
															<div class="categories">
																<div class="head">
																	<i class="fa fa-circle"></i>
																	<h3>Categories</h3>
																	<p>List</p>
																</div>
																<div class="body">
																	<ul>
																		<li>
																			<a href="extended-posts.html">Fashion</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Travel</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Press</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">World</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Health</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Celebrity</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Design</a>
																		</li>
																	</ul>

																	<ul>
																		<li>
																			<a href="extended-posts.html">Sports</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Politics</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Adventures</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Creative</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Colours</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Graphic</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Wedding</a>
																		</li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="col-xs-12 col-md-5">
															<div class="hot-news">
																<div class="head">
																	<i class="fa fa-circle"></i>
																	<h3>Hot news</h3>
																	<p>Most popular posts</p>
																</div>
																<div class="body">
																	<div class="row">
																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">Tutorial chocolate cake</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">Drawing is my hobby</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">New job - new facilities</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">I am cooking special dinner</a>
																		</div>

																	</div>
																</div>
															</div>
														</div>
														<div class="col-xs-12 col-md-4">
															<div class="dropdown-banner">
																<p>Width 280 x Height 274</p>
															</div>
														</div>
													</div>
												</div>

											</div>
										</div>
									</div> 
									<!-- End dropdown -->
								</li>
								<li class="page">
									<a href="about.html">About</a>
								</li>
								<li class="page">
									<a href="contact.html">Contact</a>
								</li>
							</ul>
							<ul class="social">
								<li>
									<a href="#">
										<i class="fa fa-facebook fb-icon"></i>
									</a>
									<a href="#">
										<i class="fa fa-twitter tw-icon"></i>
									</a>
								</li>
							</ul>
						</div>
						<div class="col-md-6 breaking-news">
							<p>Breaking News</p>
						</div>
					</div>

				</div>
			</div>
		</header>
		<!-- End Header -->

		<div class="main about-page">
			<div class="container">
				<!-- Start Jumbotron -->
				<div class="jumbotron">
					<div class="call-to-action">
						<div class="head">
							<div class="ribbon"></div>
							<div class="text">
								<h2 class="d-text-c">Hello</h2>
								<p class="d-text-c">Learn more about me</p>
							</div>
						</div>
						<div class="body">
							<p>Saab is a perfect template for bloggers. hurry up &#38; buy it</p>
							<form>
								<input type="submit" name="buy" class="buy-it" value="Buy" />
							</form>
						</div>
					</div>
				</div>
				<!-- End Jumbotron -->

				<!-- Start Description -->
				<div class="description">
					<div class="row fix">
						<div class="col-xs-12 short-info">
							<h3 class="d-text-c"><i class="fa fa-circle"></i> Short info about me</h3>
							<p class="d-text-c">Read about me</p>
						</div>
					</div>
					<div class="row desc fix">
						<div class="col-sm-4 col-xs-12">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>

						<div class="col-sm-4 col-xs-12">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>

						<div class="col-sm-4 col-xs-12">
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						</div>
					</div>
				</div>
				<!-- End Description -->

				<!-- Start Articles -->
				<div class="articles">
					<div class="row fix">
						<div class="col-xs-12 col-fix">
							<div id="slider">
								<ul>
									<li>
										<div class="header">
											<div class="info">
												<p class="d-text-c hidden-xs">1 from 25</p>
												<a class="d-text-c" href="#">Tour to New York</a>
											</div>
										</div>
										<div class="body">
											<div class="read">
												<img src="images/1170x700.gif" alt="img" />
											</div>
										</div>
									</li>
									<li>
										<div class="header">
											<div class="info">
												<p class="d-text-c hidden-xs">2 from 25</p>
												<a class="d-text-c" href="#">New Year's Eve Party</a>
											</div>
										</div>
										<div class="body">
											<div class="read">
												<img src="images/1170x700.gif" alt="img" />
											</div>
										</div>
									</li>
									<li>
										<div class="header">
											<div class="info">
												<p class="d-text-c hidden-xs">3 from 25</p>
												<a class="d-text-c" href="#">Los Angeles Trip</a>
											</div>
										</div>
										<div class="body">
											<div class="read">
												<img src="images/1170x700.gif" alt="img" />
											</div>
										</div>
									</li>
									<li>
										<div class="header">
											<div class="info">
												<p class="d-text-c hidden-xs">4 from 25</p>
												<a class="d-text-c" href="#">Graduation Party</a>
											</div>
										</div>
										<div class="body">
											<div class="read">
												<img src="images/1170x700.gif" alt="img" />
											</div>
										</div>
									</li>
									<li>
										<div class="header">
											<div class="info">
												<p class="d-text-c hidden-xs">5 from 25</p>
												<a class="d-text-c" href="#">Tour to New York</a>
											</div>
										</div>
										<div class="body">
											<div class="read">
												<img src="images/1170x700.gif" alt="img" />
											</div>
										</div>
									</li>
									<li>
										<div class="header">
											<div class="info">
												<p class="d-text-c hidden-xs">6 from 25</p>
												<a class="d-text-c" href="#">Tour to New York</a>
											</div>
										</div>
										<div class="body">
											<div class="read">
												<img src="images/1170x700.gif" alt="img" />
											</div>
										</div>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<!-- End Articles -->

				<!-- Start Testimonials -->
				<div class="testimonials">
					<div class="row fix">
						<div class="col-xs-12 col-fix">
							<div class="wrapper">
								<p class="d-text-c">I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment</p>
								<div class="author">
									<a href="#">Joe Doe</a>
									<span>03 November</span>
								</div>
							</div>
							<p class="short-description">Oh, would I could describe these conceptions, could impress upon paper all that is living so full and warm within me, that it might be the mirror of my soul, as my soul is the mirror of the infinite God! O my friend -- but it is too much for my strength -- I sink under the weight of the splendour of these visions!A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.</p>
							
							<div class="row fix list">
								<div class="col-sm-6 col-xs-12">
									<ul>
										<li>Oh, would I could describe these conceptions</li>
										<li>Could impress upon paper all that is living so full and warm within me</li>
										<li>O my friend -- but it is too much for my strength</li>
									</ul>
								</div>
								<div class="col-sm-6 col-xs-12">
									<ul>
										<li>Oh, would I could describe these conceptions</li>
										<li>Could impress upon paper all that is living so full and warm within me</li>
										<li>O my friend -- but it is too much for my strength</li>
									</ul>
								</div>
							</div>

						</div>
					</div>
				</div>
				<!-- End Testimonials -->

				<!-- Start Interesting Info -->
				<div class="interesting-info" id="interesting-info">
					<div class="row fix">
						<div class="col-xs-12">
							<div class="head">
								<h3 class="d-text-c"><i class="fa fa-circle"></i> Interesting info</h3>
								<p class="d-text-c">Statistics</p>
							</div>
						</div>
					</div>

					<div class="row statistics fix">
						<div class="col-xs-12 col-sm-6 col-md-3 interesting-info-item">
							<div class="item">
								<div class="count">
									<i class="fa fa-file-text-o d-text-c"></i>
									<span class="d-text-c posts-count bar-percentage" data-percentage="259"></span>
								</div>
								<div class="item-name d-text-c">
									<p class="d-text-c">Posts here</p>
								</div>
							</div>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-3 interesting-info-item">
							<div class="item">
								<div class="count">
									<i class="fa fa-users d-text-c"></i>
									<span class="d-text-c readers-count bar-percentage" data-percentage="12549">12549</span>
								</div>
								<div class="item-name">
									<p class="d-text-c">Readers a day</p>
								</div>
							</div>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-3 interesting-info-item">
							<div class="item">
								<div class="count">
									<i class="fa fa-bookmark-o d-text-c"></i>
									<span class="d-text-c giveaways-count bar-percentage" data-percentage="64"></span>
								</div>
								<div class="item-name">
									<p class="d-text-c">Giveaways</p>
								</div>
							</div>
						</div>

						<div class="col-xs-12 col-sm-6 col-md-3 interesting-info-item">
							<div class="item">
								<div class="count">
									<i class="fa fa-clock-o d-text-c"></i>
									<span class="d-text-c year-count bar-percentage" data-percentage="5"></span>
								</div>
								<div class="item-name">
									<p class="d-text-c">Years live</p>
								</div>
							</div>
						</div>

					</div>
				</div>
				<!-- End Interesting Info -->

				<!-- Start Timeline -->
				<div class="timeline">
					<div class="row fix">
						<div class="col-xs-12">
							<div class="head">
								<h3 class="d-text-c"><i class="fa fa-circle"></i> Timeline</h3>
								<p class="d-text-c">Read about me</p>
							</div>
						</div>
					</div>

					<div class="timeline-wrapper">
						<!-- Timelines items -->
						<div class="timeline-item">
							<div class="row">
								<div class="col-md-3 col-xs-12">
									<div class="date-wrapper">
										<div class="date">
											<p>15.02.1994</p>
										</div>
										<div class="point d-border-c"></div>
									</div>
								</div>
								<div class="col-md-9 col-xs-12">
									<div class="content-wrapper">
										<div class="title">
											<h3 class="d-text-c">The date of my birthday</h3>
										</div>
										<div class="body">
											<p>I was born in a small town. I spent my childhood in a village. I was surrounded by beautiful nature.</p>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div class="timeline-item">
							<div class="row">
								<div class="col-md-3 col-xs-12">
									<div class="date-wrapper">
										<div class="date">
											<p>01.09.2000</p>
										</div>
										<div class="point d-border-c"></div>
									</div>
								</div>
								<div class="col-md-9 col-xs-12">
									<div class="content-wrapper">
										<div class="title">
											<h3 class="d-text-c">I started to study at school</h3>
										</div>
										<div class="body">
											<p>I studied for 12 years in the School of Art. I am grateful to my teachers for everything they taught me, school instilled in me a taste for the beautiful</p>
											<div class="slider">
												<div id="timeline-slider">
													<ul>
														<li>
															<div class="image">
																<img src="images/690x400.gif" alt="image" />
															</div>
														</li>
														<li>
															<div class="image">
																<img src="images/690x400.gif" alt="image" />
															</div>
														</li>
														<li>
															<div class="image">
																<img src="images/690x400.gif" alt="image" />
															</div>
														</li>
														<li>
															<div class="image">
																<img src="images/690x400.gif" alt="image" />
															</div>
														</li>
													</ul>
												</div>
												<span class="slider-count">1 from 4</span>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>

						<div class="timeline-item">
							<div class="row">
								<div class="col-md-3 col-xs-12">
									<div class="date-wrapper">
										<div class="date">
											<p>21.04.2014</p>
										</div>
										<div class="point d-border-c"></div>
									</div>
								</div>
								<div class="col-md-9 col-xs-12">
									<div class="content-wrapper">
										<div class="title">
											<h3 class="d-text-c">I started my own project</h3>
										</div>
										<div class="body">
											<p>You can read the details on the page - projects. I'm blogging for six months. I really like to do this.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<!-- End Timeline items -->
					</div>
				</div>
				<!-- End Timeline-->

				<!-- Start Newsletter -->
				<div class="news-letter">
					<div class="row">
						<div class="social">
							<div class="col-xs-12">
								<ul>
									<li class="fb">
										<a href="https://www.facebook.com/sharer/sharer.php?u=https://www.facebook.com/TeslaThemes" target="_blank">
											<i class="fa fa-facebook"></i> Facebook
										</a>
									</li>
									<li class="tw">
										<a href="https://twitter.com/home?status=twitter.com/teslathemes" target="_blank">
											<i class="fa fa-twitter"></i> Twitter
										</a>
									</li>
									<li class="gp">
										<a href="https://plus.google.com/share?url=https://plus.google.com/103306953876800468563/" target="_blank">
											<i class="fa fa-google-plus"></i> Google+
										</a>
									</li>
								</ul>
							</div>
						</div>
						<div class="subscribe">
							<div class="col-xs-12">
								<h3 class="d-text-c">Newsletter Subscribe</h3>
								<form class="form" id="about_page_subscribe_newsletter" action="#">
									<input type="email" name="newsletter-email" class="subscribe-email" placeholder="Enter your e-mail" />
									<input type="submit" name="submit-email" class="submit-email" value="" />
									<i class="fa fa-paper-plane"></i>
								</form>
							</div>
						</div>
					</div>
				</div>
				<!-- End Newsletter -->

				<!-- Start Reply & Comments -->
				<div class="reply-comments">
					<div class="row fix comments-area">
						<div class="col-md-7 col-xs-12 comments-wrapper">
							<div class="comments">
								<div class="head-title box-shadow d-border-c">
									<h3 class="d-text-c">Comments</h3>
									<p class="d-text-c">Newest</p>
								</div>
								<div class="comments-box">
									<!-- Start Comments -->
									<div class="comments-area">
									    <ul class="ul-comments">
									        <li class="comment">
									            <a href="#" class="comment-reply">
									            	reply
									            	<i class="fa fa-long-arrow-right"></i>
									            </a>
									            <div class="comment-avatar">
									                <img src="images/60x60.gif" alt="avatar">
									            </div>
									            <h4>Ann Doe</h4>
									            <p>Sociable on as carriage my position weddings raillery consider. Peculiar trifling absolute and wandered vicinity property yet. The and collecting motionless difficulty wandered vicinity property yet. The and collecting motionless difficulty son.
									            <span class="date">27.10.2014</span>
									            </p>
									        </li>
									        <li class="comment">
									            <a href="#" class="comment-reply">
									            	reply
									            	<i class="fa fa-long-arrow-right"></i>
									            </a>
									            <div class="comment-avatar">
									                <img src="images/60x60.gif" alt="avatar">
									            </div>
									            <h4>Alexia Jahannes</h4>
									            <p>Sociable on as carriage my position weddings raillery consider. Peculiar trifling absolute and wandered vicinity property yet. The and collecting motionless.
									            <span class="date">27.10.2014</span>
									            </p>
									            <ul>
									                <li class="comment">
									                    <a href="#" class="comment-reply">
									                    	reply
									                    	<i class="fa fa-long-arrow-right"></i>
									                    </a>
									                    <div class="comment-avatar">
									                        <img src="images/60x60.gif" alt="avatar">
									                    </div>
									                    <h4>Alexander Jenson</h4>
									                    <p>Sociable on as carriage my position weddings raillery consider. Peculiar trifling absolute and wandered vicinity property yet, otionless difficulty son.
									                    <span class="date">27.10.2014</span>
									                    </p>
									                </li>
									            </ul>
									        </li>
									        <li class="comment">
									            <a href="#" class="comment-reply">
									            	reply
									            	<i class="fa fa-long-arrow-right"></i>
									            </a>
									            <div class="comment-avatar">
									                <img src="images/60x60.gif" alt="avatar">
									            </div>
									            <h4>Sonia Carras</h4>
									            <p>Sociable on as carriage my position weddings raillery consider. Peculiar trifling absolute and wandered vicinity property yet. The and collecting motionless difficulty son.
									            <span class="date">27.10.2014</span>
									            </p>
									        </li>

									        <li class="comment">
									            <a href="#" class="comment-reply">
									            	reply
									            	<i class="fa fa-long-arrow-right"></i>
									            </a>
									            <div class="comment-avatar">
									                <img src="images/60x60.gif" alt="avatar">
									            </div>
									            <h4>Sonia Carras</h4>
									            <p>Sociable on as carriage my position weddings raillery consider. Peculiar trifling absolute and wandered vicinity property yet. The and collecting motionless difficulty son.
									            <span class="date">27.10.2014</span>
									            </p>
									        </li>
									    </ul>
									</div>

									<!-- End Comments -->
								</div>
							</div>
						</div>

						<div class="col-md-5 col-xs-12 reply-wrapper">
							<div class="reply">
								<div class="head-title box-shadow d-border-c">
									<h3 class="d-text-c">Leave a reply</h3>
									<p class="d-text-c">Comments</p>
								</div>
								<div class="respond-area">
							        <form action="#" method="post" id="commentform" class="comment-form">
							            <div class="row fix">  
							                <div class="col-sm-6 col-xs-12">
												<input type="text" name="author" class="reply-name" placeholder="Enter your name" />
											</div>
											<div class="col-sm-6 col-xs-12 email">
												<input type="email" name="client" class="reply-email" placeholder="Enter your email" />
											</div>
											<div class="col-xs-12">
												<input type="url" name="url" class="reply-website" placeholder="Enter your website" />
											</div>
											<div class="col-xs-12">
												<textarea name="comment" class="reply-comment" placeholder="Enter your comment"></textarea>
											</div>
											<div class="col-xs-12">
												<div class="form-submit">
													<input type="submit" name="submit" id="submit" class="reply-write box-shadow" value="Write" />
													<input type="hidden" name="comment_post_ID" value="" id="comment_post_ID">
							                        <input type="hidden" name="comment_parent" id="comment_parent" value="0">
												</div>
											</div>
							            </div>
							        </form>
							    </div>
							</div>
						</div>

					</div>
				</div>
				<!-- End Reply & Comments -->

				<!-- Start Facebook section -->
				<div class="facebook">
					<div class="row fix">
						<div class="col-xs-12 facebook-wrapper">
							<div class="head-title box-shadow d-border-c">
								<h3 class="d-text-c">From Facebook</h3>
								<p class="d-text-c">Facebook</p>
							</div>
							<div class="facebook-feed-wrapper">
								<div class="fb-comments" data-href="http://developers.facebook.com/docs/plugins/comments/" data-numposts="3" data-colorscheme="light" data-width="100%"></div>
							</div>
						</div>
					</div>
				</div>
				<!-- End Facebook section -->
			</div>
		</div>
		
		<!-- Start Footer -->
		<footer>
			<div class="footer">
				<div class="container latest-posts">
					<!-- Latest Posts Header -->
					<div class="row">
						<div class="col-md-12 header">
							<i class="fa fa-circle"></i>
							<div class="wrapper">
								<h3>Latest Posts</h3>
								<p>Posts</p>
							</div>
						</div>
					</div>

					<!-- Latest Posts -->
					<div class="row posts">
						<ul>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">2 new great wordpress themes</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">The demand for spicy foods has</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">The demand for spicy foods has</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Handmade toys</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Design interior made by me</a>
									</p>
								</div>
							</li>
							<li class="hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Wake up with delicious breakfast</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Mistery of old europe, we were</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hiddenxs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Amazing Spiderman popup</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Sunny beach, the best party ever</a>
									</p>
								</div>
							</li>
							<li class="hidden-md hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Summer my favorite time, photos of</a>
									</p>
								</div>
							</li>
							<li class="hidden-md hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Big city lights attract me</a>
									</p>
								</div>
							</li>
						</ul>

					</div>
				</div>

				<div class="container contact d-bg-c">
					<div class="row">
						<div class="col-md-2">
							<ul class="links">
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="posts.html">Posts</a>
								</li>
								<li>
									<a href="contact.html">Contact</a>
								</li>
								<li>
									<a href="#">Hots News</a>
								</li>
								<li>
									<a href="#">Newsletter</a>
								</li>
								<li>
									<a href="#">Terms and Conditions</a>
								</li>
							</ul>
						</div>
						<div class="col-md-8 contact-info">
							<div class="contact-info-wrapper">
								<p><i class="fa fa-phone phone"></i>(012) 444 854 545</p>
								<p><i class="fa fa-envelope mail"></i>mail@gmail.com</p>
								<div class="location">
									<i class="icon-location location"></i>
									<div class="loc">
										<p>LA bul of happy dreams</p>
										<p>24/2 off 78</p>
									</div>
								</div>

								<div class="news-letter">
									<h4>Newsletter Subscribe</h4>
									<form id="subscribe_newsletter" action="#">
										<i class="fa fa-paper-plane"></i>
										<input type="email" name="newsletter-email" placeholder="Enter your email" />
										<input type="submit" class="send-button" value="" />
									</form>
								</div>
							</div>
						</div>
						<div class="col-md-2 social-icons">
							<div class="row">
								<ul>
									<li>
										<a href="#">
											<i class="fa fa-facebook"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-twitter"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-instagram"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-google-plus"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-linkedin"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-youtube"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-dribbble"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-pinterest"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-rss"></i>
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>

				<div class="container">
					<div class="row copyrights">
						<div class="col-xs-12">
							<p>COPYRIGHT saab 2014 DESIGNED BY tt</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- End Footer -->

	<!-- ========================= START SCRIPTS ======================== -->
	<script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
	<script src="js/jquery-ui.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>
	<script src="js/placeholder.js" type="text/javascript"></script>
	<script src="js/options.js" type="text/javascript"></script>
	<script src="js/plugins.js" type="text/javascript"></script>
	<script src="color-box/color-js.js" type="text/javascript"></script>
	<script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
	<script src="js/jquery.fitvids.js" type="text/javascript"></script>
	<script src="js/jquery.visible.min.js" type="text/javascript"></script>
	<script src="js/jquery.sudoSlider.min.js" type="text/javascript"></script>
	<script src="https://apis.google.com/js/platform.js" async defer></script>
	<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>
	<div id="fb-root"></div>
	<script>(function(d, s, id) {
	  var js, fjs = d.getElementsByTagName(s)[0];
	  if (d.getElementById(id)) return;
	  js = d.createElement(s); js.id = id;
	  js.src = "//connect.facebook.net/ro_RO/sdk.js#xfbml=1&version=v2.0";
	  fjs.parentNode.insertBefore(js, fjs);
	}(document, 'script', 'facebook-jssdk'));</script>
	<script type="text/javascript" >
	   $(document).ready(function(){
	      var sudoSlider = $("#slider").sudoSlider({
	        numeric: false,
	        continuous:true,
	        insertAfter: false,
	        speed: 700,
	        touch: true,
		    prevHtml: '<a href="#" class="prev-post"><i class="fa fa-chevron-left"></i></a>',
	        nextHtml: '<a href="#" class="next-post"><i class="fa fa-chevron-right"></i></a>',
	        controlsAttr: 'class="main-slider-controls"'
	      });
	      var sudoSlider2 = $("#timeline-slider").sudoSlider({
	        numeric: false,
	        continuous: true,
		    prevHtml: '<a href="#" class="prev-post"><i class="fa fa-arrow-left"></i></a>',
	        nextHtml: '<a href="#" class="next-post"><i class="fa fa-arrow-right"></i></a>',
	        controlsAttr: 'class="timeline-slider-controls"',
	        speed: 700,
	        touch: true,
	        afterAnimation: function(slider){
	        	var slide = sudoSlider2.getValue('currentSlide');
	        	var slides = sudoSlider2.getValue('totalSlides');
	        	$('.slider-count').text(slide + " from " + slides);
	        },
	        initCallback: function(){
	        	var slides = sudoSlider2.getValue('totalSlides');
	        	var slide = sudoSlider2.getValue('currentSlide');
	        	$('.slider-count').text(slide + " from " + slides);
	        }
	      });
	   });
	</script>
	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
	<![endif]-->
	<!-- ========================== END SCRIPTS ========================== -->
</body>
</html>